Debian Bug report logs - #607160
RFP: openni -- Library and application for 3D vision sensor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nobuhiro Iwamatsu <iwamatsu@debian.org>

Date: Wed, 15 Dec 2010 03:36:02 UTC

Severity: wishlist

Merged with 628401

Fixed in version openni/1.5.4.0-6

Done: Hans-Christoph Steiner <hans@eds.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#607160; Package wnpp. (Wed, 15 Dec 2010 03:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 15 Dec 2010 03:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openni -- Library and application for 3D vision sensor
Date: Wed, 15 Dec 2010 12:35:34 +0900
Package: wnpp
Severity: wishlist
Owner: Nobuhiro Iwamatsu <iwamatsu@debian.org>


* Package name    : openni
  Version         : 1.0 Alpha
  Upstream Author : PrimeSense Ltd.
* URL             : www.openni.org
* License         : GPL, LGPL
  Programming Lang: C, C++, Python
  Description     : Library and application for 3D vision sensor

  OpenNI is intent to help develop applications that use 3D vision inputs
  (such as full body control), by breaking the rigid connection between the 
  application and the sensor and/or vision algorithms. 
  Its purpose is to shorten the time-to-market of such applications when 
  wanting to port them to use other algorithms, or another sensor.




Owner changed from Nobuhiro Iwamatsu <iwamatsu@debian.org> to Hans-Christoph Steiner <hans@at.or.at>. Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Sun, 29 May 2011 23:33:03 GMT) Full text and rfc822 format available.

Owner changed from Hans-Christoph Steiner <hans@at.or.at> to Hans-Christoph Steiner <hans@eds.org>. Request was from Hans-Christoph Steiner <hans@at.or.at> to control@bugs.debian.org. (Sun, 29 May 2011 23:39:03 GMT) Full text and rfc822 format available.

Owner changed from Hans-Christoph Steiner <hans@eds.org> to "Hans-Christoph Steiner" <hans@eds.org>. Request was from Hans-Christoph Steiner <hans@eds.org> to control@bugs.debian.org. (Mon, 30 May 2011 00:09:02 GMT) Full text and rfc822 format available.

Merged 607160 628401. Request was from Hans-Christoph Steiner <hans@eds.org> to control@bugs.debian.org. (Mon, 30 May 2011 00:09:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#607160; Package wnpp. (Sat, 11 Jun 2011 00:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Sat, 11 Jun 2011 00:30:03 GMT) Full text and rfc822 format available.

Message #18 received at 607160@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 607160@bugs.debian.org
Subject: now part of pkg-multimedia team
Date: Fri, 10 Jun 2011 20:26:58 -0400
Tags: pending help

This package is now under development as part of the pkg-multimedia  
team.  It is usable, but there is still a fair amount to be done  
before it can be uploaded.  Join us in finishing it off, and therefore  
making Debian the best platform for Kinect development!

Here's the repo:
http://anonscm.debian.org/gitweb/?p=pkg-multimedia/openni.git





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#607160; Package wnpp. (Mon, 27 May 2013 14:12:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Mon, 27 May 2013 14:12:20 GMT) Full text and rfc822 format available.

Message #23 received at 607160@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 607160@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openni: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:26 +0200
retitle 607160 RFP: openni -- Library and application for 3D vision sensor
noowner 607160
tag 607160 - pending
thanks

Hi,

This is an automatic email to change the status of openni back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting openni, please send a mail to
<control@bugs.debian.org> with:

 retitle 607160 ITP: openni -- Library and application for 3D vision sensor
 owner 607160 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <607160@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: openni -- Library and application for 3D vision sensor' from 'ITP: openni -- Library and application for 3D vision sensor' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:38:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Hans-Christoph Steiner" <hans@eds.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:38:28 GMT) Full text and rfc822 format available.

Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Mon, 28 Oct 2013 17:03:14 GMT) Full text and rfc822 format available.

Notification sent to Nobuhiro Iwamatsu <iwamatsu@debian.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 17:03:14 GMT) Full text and rfc822 format available.

Message #32 received at 607160-close@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 607160-close@bugs.debian.org
Subject: Bug#607160: fixed in openni 1.5.4.0-6
Date: Mon, 28 Oct 2013 17:00:09 +0000
Source: openni
Source-Version: 1.5.4.0-6

We believe that the bug you reported is fixed in the latest version of
openni, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 607160@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hans-Christoph Steiner <hans@eds.org> (supplier of updated openni package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 Oct 2013 20:53:53 -0400
Source: openni
Binary: libopenni0 libopenni-java openni-utils libopenni-dev openni-doc
Architecture: source amd64 all
Version: 1.5.4.0-6
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Hans-Christoph Steiner <hans@eds.org>
Description: 
 libopenni-dev - headers for OpenNI 'Natural Interaction' frameworks
 libopenni-java - Java framework for sensor-based 'Natural Interaction'
 libopenni0 - framework for sensor-based 'Natural Interaction'
 openni-doc - developer documentation for OpenNI frameworks
 openni-utils - debug and test utilities OpenNI framework
Closes: 607160
Changes: 
 openni (1.5.4.0-6) unstable; urgency=low
 .
   * Initial upload to Debian (Closes: #607160)
   * Standards-Version: 3.9.4
   * added .docx source to included Documentation/OpenNI_UserGuide.pdf
   * updated debian/copyright to copyright-format/1.0
   * include all relevant copyright statements and licenses
   * include relevant documentation in doc-base
Checksums-Sha1: 
 20d9f6632e57d6be88cccb6bce4063e7a3bbb2d1 2401 openni_1.5.4.0-6.dsc
 873bcfd47af26d615247db2f0e632e651d33834f 22620241 openni_1.5.4.0.orig.tar.gz
 eacc6af4d1e21a75fd6eaadcd5cd71a1bd14d360 736009 openni_1.5.4.0-6.debian.tar.gz
 463aa593765a9f1a42f7ccdd9a8c5d02bc176244 286374 libopenni0_1.5.4.0-6_amd64.deb
 d121b52bc0dbeecae78eab77c078d81dd780a043 144036 libopenni-java_1.5.4.0-6_amd64.deb
 1e99cc78ad2ff3a58b9c5a3a7314110a07be5012 126474 openni-utils_1.5.4.0-6_amd64.deb
 e66ae22a9ca554e2243a4b6b854a42e41915d2ad 151332 libopenni-dev_1.5.4.0-6_amd64.deb
 1721c3471145707c40c609d97fbce9b1fc0713ad 4025832 openni-doc_1.5.4.0-6_all.deb
Checksums-Sha256: 
 b761fd8b12fc6066502789dcef94fe92d56479cc9ce81518c34b5037bef2d9e7 2401 openni_1.5.4.0-6.dsc
 ec3dbc990b0067a776096e88d9171d8e21212115b58feaa800d0d7bfdb9151cb 22620241 openni_1.5.4.0.orig.tar.gz
 1231c4a837344ac3686f51c7e32e3ebc92f0a8a763bfbb314b34b3a8d9631df0 736009 openni_1.5.4.0-6.debian.tar.gz
 f54cce2157e8197a4abae30711eda5713b5b05678a04e57c66bedbcc1a08dbd1 286374 libopenni0_1.5.4.0-6_amd64.deb
 2de07a6a97b3c6f912965b46b36be144a1ace41728b071472c5b502e1ca033c7 144036 libopenni-java_1.5.4.0-6_amd64.deb
 f200a15392eaaa598bf2309ad1d4513aba10832385f67f01a41d8ca6fe3c5898 126474 openni-utils_1.5.4.0-6_amd64.deb
 7fa59375d1412d6183a57a6ad26fe74264aa8c9d9b83b2fb6f277d33e4d0047d 151332 libopenni-dev_1.5.4.0-6_amd64.deb
 ba51d362548ceb15a72a7a0a0748fc8a7dbb1ae2095ca343ae4c7f57904a3487 4025832 openni-doc_1.5.4.0-6_all.deb
Files: 
 5e281a605678aa0bc21a659e3e8cd413 2401 libs optional openni_1.5.4.0-6.dsc
 204594b8dc65e3c3acb86dd99ac18c56 22620241 libs optional openni_1.5.4.0.orig.tar.gz
 6e0a3b1e80a64f8149598d392e0108a5 736009 libs optional openni_1.5.4.0-6.debian.tar.gz
 a82d6ce1bf5c8fec7583ada98ab9ab4a 286374 libs optional libopenni0_1.5.4.0-6_amd64.deb
 9b0c82d03bf828363ca89403a0cc4aa4 144036 java optional libopenni-java_1.5.4.0-6_amd64.deb
 452010e29a21badfe9a46ae0f26298b4 126474 utils optional openni-utils_1.5.4.0-6_amd64.deb
 4bfd34296100e90168b7b62c7f67cba3 151332 libdevel optional libopenni-dev_1.5.4.0-6_amd64.deb
 852652400073ae93fedda4f2b32ba9d0 4025832 doc optional openni-doc_1.5.4.0-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPG for Android - https://guardianproject.info/code/gnupg/

iQIcBAEBCAAGBQJSS3thAAoJEJ8P5Yc3S76BPaIQAKzcdPmc0b5cSsTf6u++54gr
YQf4nSK+gTFmBSiZJYzTUyui24fwRX+QCBvwKcWcyzw+ja6r66yaU2ijPqVS2N2a
PBTQCy9oK93t6WE25ZKIxKHOIFK75LDkbPLQ4IM/e8ZaHvcpdzlMsDL1aZZUhjsM
Np4Ul064wqie/8ifhRPMO3xw4YEEvugsBhOagpbk+ieieWTwxCs3mvSKyYeMUrdZ
4N+y3a2Fg3W/AwYs+qqZDWBiAO5vkdyg2LcL+VYDYmlzYS5Gjk54x2Xo67ZofXjg
laiXgsvVStay6R+M1gnzoExA8bsAPio/YPgltXMvF4x5DbJ+lFHnhDkJOei0wxjN
zl6qzaZhNnLJwfzu1G3ndiBsbA2dNoTPpDmd5ERAmZypELKByHgsJSqir1kwOyLq
Kxpci04InJ8YYZz7m6frfUs6zxk6fzCPu5BJvxbCq/3/Kcyd9N6UCD0Gxowtum9b
Vdf2MFeh5+pTvsz1iy1ysDp7f9wuBXtdzskdZ7MB5Oe6rl0oWLC66+zRpHBcn7Oa
jv7/NL1l2XHMX1YXH+8jlAPUx6kFkeGv1w7QDs6kV89mcZYVgGfJI+couF2+x/KN
v8abpax/ZzSI2nDVaqLSale2fUbY6ek5r+kxPrStj1vw/J0//drzFaRwGIb3SzAc
9l7V/HGBOte9RjegFOvd
=hZGh
-----END PGP SIGNATURE-----




Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Mon, 28 Oct 2013 17:03:14 GMT) Full text and rfc822 format available.

Notification sent to Hans-Christoph Steiner <hans@eds.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 17:03:15 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:25:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:08:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.